$body-font-family: 'Josefin Sans', sans-serif !important;
$heading-font-family: 'Josefin Sans', sans-serif !important;

@import '~vuetify/src/styles/styles.sass';

// Primario - violeta (violet)
$tway-violet: #7319d5;
// Secundario - violeta
$tway-violet-dark: #4A148C;
// Primario - Gris (gray)
$tway-gray: #f1f1f1;
// Secundario - Morado (purple)
$tway-purple: #4a148c;
// Secundario - Verde (Green)
$tway-green: #aeea00;
// Secundario - Verde Manzana (Apple Green): 
$tway-apple-green: #16c62e;

// $material-light: (
//   'background': $tway-gray
// );

// Desde Figma
$tway-violet-2: #b585e9;
$tway-violet-3: #d1bbea;
$tway-violet-4: #e9e3ef;